
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.3.11512.155 d18.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleTown.Core", "LittleTown.Core\LittleTown.Core.csproj", "{E1A228C7-E008-47F4-9EBC-148D4A9071E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleTown.Core.Tests", "LittleTown.Core.Tests\LittleTown.Core.Tests.csproj", "{32D41FF2-0674-4750-A171-010AB228AF18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleTown.StaticDataAccess", "LittleTown.StaticDataAccess\LittleTown.StaticDataAccess.csproj", "{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleTown.Api", "LittleTown.Api\LittleTown.Api.csproj", "{87327E52-A393-44C1-8247-EE51753F975F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "LittleTown.Blazor", "LittleTown.Blazor", "{5142DF7A-0B25-DAC6-14FF-F9CE4E6A354A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleTown.Blazor", "LittleTown.Blazor\LittleTown.Blazor\LittleTown.Blazor.csproj", "{12579937-5A8E-44F9-AC45-B742B311102E}"
	ProjectSection(ProjectDependencies) = postProject
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA} = {FA0DE9D0-F788-4734-BDA3-F89F71D757BA}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleTown.Blazor.Client", "LittleTown.Blazor\LittleTown.Blazor.Client\LittleTown.Blazor.Client.csproj", "{83375A45-793A-462B-BAB8-AD432FA49350}"
	ProjectSection(ProjectDependencies) = postProject
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA} = {FA0DE9D0-F788-4734-BDA3-F89F71D757BA}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Debug|x64.Build.0 = Debug|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Debug|x86.Build.0 = Debug|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Release|x64.ActiveCfg = Release|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Release|x64.Build.0 = Release|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Release|x86.ActiveCfg = Release|Any CPU
		{E1A228C7-E008-47F4-9EBC-148D4A9071E0}.Release|x86.Build.0 = Release|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Debug|x64.ActiveCfg = Debug|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Debug|x64.Build.0 = Debug|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Debug|x86.ActiveCfg = Debug|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Debug|x86.Build.0 = Debug|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Release|Any CPU.Build.0 = Release|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Release|x64.ActiveCfg = Release|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Release|x64.Build.0 = Release|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Release|x86.ActiveCfg = Release|Any CPU
		{32D41FF2-0674-4750-A171-010AB228AF18}.Release|x86.Build.0 = Release|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Debug|x64.Build.0 = Debug|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Debug|x86.Build.0 = Debug|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Release|x64.ActiveCfg = Release|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Release|x64.Build.0 = Release|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Release|x86.ActiveCfg = Release|Any CPU
		{FA0DE9D0-F788-4734-BDA3-F89F71D757BA}.Release|x86.Build.0 = Release|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Debug|x64.Build.0 = Debug|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Debug|x86.Build.0 = Debug|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Release|Any CPU.Build.0 = Release|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Release|x64.ActiveCfg = Release|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Release|x64.Build.0 = Release|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Release|x86.ActiveCfg = Release|Any CPU
		{87327E52-A393-44C1-8247-EE51753F975F}.Release|x86.Build.0 = Release|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Debug|x64.Build.0 = Debug|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Debug|x86.Build.0 = Debug|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Release|Any CPU.Build.0 = Release|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Release|x64.ActiveCfg = Release|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Release|x64.Build.0 = Release|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Release|x86.ActiveCfg = Release|Any CPU
		{12579937-5A8E-44F9-AC45-B742B311102E}.Release|x86.Build.0 = Release|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Debug|x64.ActiveCfg = Debug|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Debug|x64.Build.0 = Debug|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Debug|x86.ActiveCfg = Debug|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Debug|x86.Build.0 = Debug|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Release|Any CPU.Build.0 = Release|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Release|x64.ActiveCfg = Release|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Release|x64.Build.0 = Release|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Release|x86.ActiveCfg = Release|Any CPU
		{83375A45-793A-462B-BAB8-AD432FA49350}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{12579937-5A8E-44F9-AC45-B742B311102E} = {5142DF7A-0B25-DAC6-14FF-F9CE4E6A354A}
		{83375A45-793A-462B-BAB8-AD432FA49350} = {5142DF7A-0B25-DAC6-14FF-F9CE4E6A354A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {35A15B53-B50E-40B5-A9F7-F47132A2EEE3}
	EndGlobalSection
EndGlobal
